       <form id="newsletter_form">
           <h5>E-bülten</h5>
        <div class="ebulten">
            <input type="text" name="email" id="txtemail"  type="email" placeholder="<?php echo $text_placeholder; ?>">
            <button class="btn" id="newsletter_button" name=""><?php echo $text_subscribe; ?></button>

       </form>
        

<!-- NEWSLETTERS -->

<script type="text/javascript">
    
    $('#newsletter_button').click(function(){ 
        $.ajax({
            url: 'index.php?route=extension/module/newsletters/news',
            dataType: 'json',
            type: 'POST',
            data: $('#newsletter_form').serialize(),
            success: function(json){
                alert(json['message']);
                $('#txtemail').val('');
            }
        });
    });

</script>

<!-- NEWSLETTERS -->